Package mongodb 3.2.6-2 (i686) already flagged

mongodb has already been flagged out-of-date.

You can return to the package details page for mongodb.